var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/skills/catalog/route.js")
R.c("server/chunks/[root-of-the-server]__0.xy1xu._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_skills_catalog_route_actions_0pp.pug.js")
R.m(63384)
module.exports=R.m(63384).exports
